database_api.find_vesting_delegations
since HF17
Purpose
Gibt die Liste der Vesting-Delegierungen eines Kontos zurück. Parameter: account:string
account (string) | ||
|---|---|---|
"steemit" | Abfrage der Vesting-Delegierungen für steemit. | |
"alice" | Abfrage der Vesting-Delegierungen für alice. |
Parameters
PARAMETERS
json
{
"account": ""
}Example
Example 1
BASH
bash
curl -s https://api.steemit.com \
-H 'Content-Type: application/json' \
--data-binary '{
"jsonrpc": "2.0",
"method": "database_api.find_vesting_delegations",
"params": {
"account": "steemit"
},
"id": 1
}'Example 2
BASH
bash
curl -s https://api.steemit.com \
-H 'Content-Type: application/json' \
--data-binary '{
"jsonrpc": "2.0",
"method": "database_api.find_vesting_delegations",
"params": {
"account": "alice"
},
"id": 1
}'Response
RESPONSE
json
{
"delegations": []
}